using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using EMDServer.Core;
using EMDServer.Core.Devices;
using System.Threading;

namespace EMDServer
{
    class Program
    {
        private static MainController mc;

        [STAThread()]
        static void Main(string[] args)
        {
            mc = new MainController(); 

            //while (true) { Thread.Sleep(200); }
        }
    }
}
